### Method

# CM Pusher set_lang

since: 0.0.1

#### Declaration [src]

    void
    cm_pusher_set_lang (
      CmPusher* self,
      const char* lang
    )

#### Description [src]

Set the preferred language for receiving notifications (e.g. `en-US`).

Available since: 0.0.1

#### Parameters

`lang`

  Type: `const char*`

  The language to use.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.